Go Back   Forum > P2P-TV Streaming Software > Supporto Software > SOP

LOGIN / ENTRA

Register FAQ Live Now! Rules Live TV Arcade Search Today's Posts Mark Forums Read



× Note: This forum is read-only. Check the announcements for any changes.



Reply
 
Thread Tools Search this Thread Display Modes Translate
  #1  
Old 06-27-2006, 12:10 PM
sassi sassi is offline
Banned
 
sassi's Avatar
 

Join Date: May 2005
Location: A' citta ro mare e ro Sole: Napoli
Posts: 2,018
sassi is on a distinguished road
Send a message via MSN to sassi
Default

[New]Sop 0.97


Nuovo Sop 097 fixati alcuni bug per quanto riguarda la lista canali
Qui la patch di traduzione: http://www.coolstreaming.us/forum/s...ead.php?t=10911

DOWNLOAD

GUIDA

SopCast per LINUX

Last edited by LunaBlu : 07-02-2006 at 11:06 PM. Reason: mirror + guida


Reply With Quote
  #2  
Old 06-27-2006, 06:33 PM
Kalgan Kalgan is offline
Junior Member
 

Join Date: Jun 2006
Posts: 6
Kalgan is on a distinguished road
Default

domanda: perchè sopcast mi dice che l'ultima versione è la 0.96 e tu hai postato la 0.97?


Reply With Quote
  #3  
Old 06-27-2006, 06:35 PM
LunaBlu LunaBlu is offline
Eclipsed - On standby...
 
LunaBlu's Avatar
 

Join Date: Sep 2005
Posts: 3,499
LunaBlu is on a distinguished road
Default

Lascia perdere cosa dice Sop, non si sa perché ma in effetti non segnala correttamente l'uscita di nuove versioni... tu scaricatela lo stesso che c'è.
__________________
LunaBlu

Scarica il MediaCenter: clicca QUI
Nuovo arrivato? Clicca QUI


Reply With Quote
  #4  
Old 06-27-2006, 06:37 PM
Kalgan Kalgan is offline
Junior Member
 

Join Date: Jun 2006
Posts: 6
Kalgan is on a distinguished road
Default

ah ok grazie, la avevo già scaricata, mi apreva solo strano che non la segnalasse


Reply With Quote
  #5  
Old 09-14-2006, 03:13 PM
4maggio 4maggio is offline
Junior Member
 

Join Date: Aug 2005
Posts: 28
4maggio is on a distinguished road
Default

wiki ubuntu si gsopcast


Ciao,
sono un utente di ubuntu ed ho creato una guida per l'installazione di Sopcast per ubuntu e in generale per le distro con DE Gnome. La potete trovare su

http://wiki.ubuntu-it.org/GSopcast

Per chi usa kde può utilizzare il pacchetto .deb. Infatti gli errori Qt sono dovute alle librerie Qt presenti solo in kde. Su gnome vengono usate le librerie gtk2.0.

Ciao
davide


Reply With Quote
Reply







Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


>

All times are GMT +2. The time now is 10:20 AM.


Powered by: vBulletin Version 3.0.7
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Search Engine Friendly URLs by vBSEO 3.1.0 ©2007, Crawlability, Inc.